summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJorge Manuel B. S. Vicetto (jmbsvicetto) <jmbsvicetto@gentoo.org>2016-11-18 10:57:06 -0100
committerJorge Manuel B. S. Vicetto (jmbsvicetto) <jmbsvicetto@gentoo.org>2016-11-18 10:57:06 -0100
commit908cbb45d54f2717cb3edde5c1dc015718f644db (patch)
treed422fc6a5a307df7302cb48bafe65559a519d462 /profiles/package.mask
parentwww-apps/drupal: Drop 8.1.10 as it's vulnerable to DRUPAL-SA-CORE-2016-005 - ... (diff)
downloadgentoo-908cbb45d54f2717cb3edde5c1dc015718f644db.tar.gz
gentoo-908cbb45d54f2717cb3edde5c1dc015718f644db.tar.bz2
gentoo-908cbb45d54f2717cb3edde5c1dc015718f644db.zip
Add the missing package.mask
Diffstat (limited to 'profiles/package.mask')
-rw-r--r--profiles/package.mask6
1 files changed, 6 insertions, 0 deletions
diff --git a/profiles/package.mask b/profiles/package.mask
index 76a923e8c26..140c96595c3 100644
--- a/profiles/package.mask
+++ b/profiles/package.mask
@@ -30,6 +30,12 @@
#--- END OF EXAMPLES ---
+# Jorge Manuel B. S. Vicetto <jmbsvicetto@gentoo.org> (18 Nov 2016)
+# Drupal 6 is no longer supported by upstream and is likely
+# vulnerable to DRUPAL-SA-CORE-2016-005 - bug 600124.
+# Removal at the end of the year
+=www-apps/drupal-6.38
+
# Ian Stakenvicius (17 Nov 2016)
# Does not honour LD_LIBRARY_PATH set in the environment, causing
# all mozilla packages to fail in src_install() when xpcshell is